#Thu Jun 01 13:04:11 ICT 2023
E\:\\Android\ Module\ 2023\\TikTok\ app\\MainFiles\\AppCode\\VideoStatus\\VideoStatus\\ExoPlayer\\src\\main\\res\\font\\iran_sans_light_fa_num.ttf=E\:\\Android Module 2023\\TikTok app\\MainFiles\\AppCode\\VideoStatus\\VideoStatus\\ExoPlayer\\build\\intermediates\\packaged_res\\release\\font\\iran_sans_light_fa_num.ttf
E\:\\Android\ Module\ 2023\\TikTok\ app\\MainFiles\\AppCode\\VideoStatus\\VideoStatus\\ExoPlayer\\src\\main\\res\\drawable\\shape_shadow.xml=E\:\\Android Module 2023\\TikTok app\\MainFiles\\AppCode\\VideoStatus\\VideoStatus\\ExoPlayer\\build\\intermediates\\packaged_res\\release\\drawable\\shape_shadow.xml
E\:\\Android\ Module\ 2023\\TikTok\ app\\MainFiles\\AppCode\\VideoStatus\\VideoStatus\\ExoPlayer\\src\\main\\res\\layout\\video_player_exo_controllers.xml=E\:\\Android Module 2023\\TikTok app\\MainFiles\\AppCode\\VideoStatus\\VideoStatus\\ExoPlayer\\build\\intermediates\\packaged_res\\release\\layout\\video_player_exo_controllers.xml
E\:\\Android\ Module\ 2023\\TikTok\ app\\MainFiles\\AppCode\\VideoStatus\\VideoStatus\\ExoPlayer\\src\\main\\res\\font\\iran_sans_light.ttf=E\:\\Android Module 2023\\TikTok app\\MainFiles\\AppCode\\VideoStatus\\VideoStatus\\ExoPlayer\\build\\intermediates\\packaged_res\\release\\font\\iran_sans_light.ttf
E\:\\Android\ Module\ 2023\\TikTok\ app\\MainFiles\\AppCode\\VideoStatus\\VideoStatus\\ExoPlayer\\src\\main\\res\\drawable\\shape_border.xml=E\:\\Android Module 2023\\TikTok app\\MainFiles\\AppCode\\VideoStatus\\VideoStatus\\ExoPlayer\\build\\intermediates\\packaged_res\\release\\drawable\\shape_border.xml
E\:\\Android\ Module\ 2023\\TikTok\ app\\MainFiles\\AppCode\\VideoStatus\\VideoStatus\\ExoPlayer\\src\\main\\res\\drawable\\ic_fullscreen_black_24dp.xml=E\:\\Android Module 2023\\TikTok app\\MainFiles\\AppCode\\VideoStatus\\VideoStatus\\ExoPlayer\\build\\intermediates\\packaged_res\\release\\drawable\\ic_fullscreen_black_24dp.xml
E\:\\Android\ Module\ 2023\\TikTok\ app\\MainFiles\\AppCode\\VideoStatus\\VideoStatus\\ExoPlayer\\src\\main\\res\\drawable\\ic_fullscreen_exit_black_24dp.xml=E\:\\Android Module 2023\\TikTok app\\MainFiles\\AppCode\\VideoStatus\\VideoStatus\\ExoPlayer\\build\\intermediates\\packaged_res\\release\\drawable\\ic_fullscreen_exit_black_24dp.xml
E\:\\Android\ Module\ 2023\\TikTok\ app\\MainFiles\\AppCode\\VideoStatus\\VideoStatus\\ExoPlayer\\src\\main\\res\\layout\\layout_player_loading.xml=E\:\\Android Module 2023\\TikTok app\\MainFiles\\AppCode\\VideoStatus\\VideoStatus\\ExoPlayer\\build\\intermediates\\packaged_res\\release\\layout\\layout_player_loading.xml
E\:\\Android\ Module\ 2023\\TikTok\ app\\MainFiles\\AppCode\\VideoStatus\\VideoStatus\\ExoPlayer\\src\\main\\res\\font\\app_font.xml=E\:\\Android Module 2023\\TikTok app\\MainFiles\\AppCode\\VideoStatus\\VideoStatus\\ExoPlayer\\build\\intermediates\\packaged_res\\release\\font\\app_font.xml
E\:\\Android\ Module\ 2023\\TikTok\ app\\MainFiles\\AppCode\\VideoStatus\\VideoStatus\\ExoPlayer\\src\\main\\res\\font\\app_font_number.xml=E\:\\Android Module 2023\\TikTok app\\MainFiles\\AppCode\\VideoStatus\\VideoStatus\\ExoPlayer\\build\\intermediates\\packaged_res\\release\\font\\app_font_number.xml
E\:\\Android\ Module\ 2023\\TikTok\ app\\MainFiles\\AppCode\\VideoStatus\\VideoStatus\\ExoPlayer\\src\\main\\res\\layout\\layout_player_retry.xml=E\:\\Android Module 2023\\TikTok app\\MainFiles\\AppCode\\VideoStatus\\VideoStatus\\ExoPlayer\\build\\intermediates\\packaged_res\\release\\layout\\layout_player_retry.xml
E\:\\Android\ Module\ 2023\\TikTok\ app\\MainFiles\\AppCode\\VideoStatus\\VideoStatus\\ExoPlayer\\src\\main\\res\\layout\\layout_player_base.xml=E\:\\Android Module 2023\\TikTok app\\MainFiles\\AppCode\\VideoStatus\\VideoStatus\\ExoPlayer\\build\\intermediates\\packaged_res\\release\\layout\\layout_player_base.xml
E\:\\Android\ Module\ 2023\\TikTok\ app\\MainFiles\\AppCode\\VideoStatus\\VideoStatus\\ExoPlayer\\src\\main\\res\\drawable\\ic_replay_black_24dp.xml=E\:\\Android Module 2023\\TikTok app\\MainFiles\\AppCode\\VideoStatus\\VideoStatus\\ExoPlayer\\build\\intermediates\\packaged_res\\release\\drawable\\ic_replay_black_24dp.xml
